body 
	{
	background-color: #ffffff;
	margin: 0px
	}

a:link { 
	color: #bbbbbb;
	text-decoration: none;
	}
a:visited { 
	color: #bbbbbb;
	text-decoration: none;
	}
a:hover { 
	color: #ffffff;
	text-decoration: none;
	}
a:active { 
	color: #bbbbbb;
	text-decoration: none;
	}

#horizon        
	{
	color: #000000;
	background-color: #bbbbbb;
	text-align: center;
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	height: 1px;
	overflow: visible;
	visibility: visible;
	display: block
	}

#content    
	{
	background-color: transparent;
	margin-left: -250px;
	position: absolute;
	top: -90px;
	left: 50%;
	width: 250px;
	height: 60px;
	visibility: visible;


	}



.bodytext 
	{
  font-family: 'Vollkorn', arial, serif;
  font-size: 100px;
  text-shadow: 4px 4px 4px #888AAA;
	}


.bodytext2
	{
  font-family: 'Vollkorn', arial, serif;
  font-size: 40px;
  text-shadow: 4px 4px 4px #888AAA;
	}


.bodytext3
	{
  font-family: 'Vollkorn', arial, serif;
  font-size: 20px;
	}
